#site-box{
	width:750px;
}
.title a{
	width:562px;
	height:121px;
	display:block;
	margin:auto;
}

.topimage{
	width:540px;
	height:450px;
	padding-top:60px;
	padding-bottom:30px;
}

ul{
	list-style-type:none;
}

.side-menu p{
	font-family:"arial unicode ms";
	font-size:90%;
	padding-top:15px;
}


p{
	font-family:"arial unicode ms";
	font-size:150%;
}

.item{
	width:250px;
	height:180px;

}
.favorite-area p {
	font-family:"arial";
	font-size:100%;
}

.item_image{
	padding-bottom:40px;
	width:500px;
	heigt:4000px;
}

.item_scene{
	padding-top:60px;
	width:500px;
	heigt:400px;
}

.cart_title{
	padding-top:90px;
}

#code{
	width:180px;
}

#address{
	width:265px;
}

.table{
	padding-top:50px;
}

.item_description p{
	font-family:"arial";
	font-size:18px;
}

.buyhistory table{
	margin-top:30px;
}

.button{
	text-align:center;
}

.buyhistory button{
	margin-top:40px;
}

#item_name{
	width:200px;
}

.additemButton{
	padding-top:50px;
}

.updateitembutton{
	padding-top:50px;
}